
Member Nodes - Task #5899

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Story # 5895 (New): GBIF: Transition to production

GBIF: Create news item

2014-07-17 21:07 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Draft news item for public release and coordinate with MN for any announcements they wish to do from their perspective

History

#1 - 2014-07-25 16:26 - Laura Moyers

- Assignee set to Laura Moyers

#2 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#3 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#4 - 2019-01-24 17:10 - Amy Forrester

- Assignee changed from Laura Moyers to Amy Forrester
